/* .main-content .pagecommon-list-shop
----------------------------------------------------------*/
.main-content .pagecommon-list-shop > li .tile-wrap {
  margin-bottom: 27px;
}
.main-content .pagecommon-list-shop > li .tit-wrap {
  margin-bottom: 17px;
}
.main-content .pagecommon-list-shop > li .row-tit {
  display: table;
}
.main-content .pagecommon-list-shop > li .row-tit .col-place {
  display: table-cell;
  vertical-align: top;
  text-align: center;
}
.main-content .pagecommon-list-shop > li .row-tit .col-place .place {
  box-sizing: border-box;
  padding: 8px 5px;
  width: 66px;
  background: #4b6e2d;
  color: #ffffff;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .pagecommon-list-shop > li .row-tit .col-name {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
}
.main-content .pagecommon-list-shop > li .row-tit .col-name .name {
  color: #4b6e2d;
  letter-spacing: .1em;
  font-weight: bold;
  line-height: 1.4;
  font-size: 20px;
  font-size: 2rem;
}
.main-content .pagecommon-list-shop > li .list-info {
  margin-bottom: 18px;
}
.main-content .pagecommon-list-shop > li .list-info > li {
  display: table;
  margin-bottom: 8px;
  width: 100%;
  letter-spacing: .1em;
  line-height: 1.846153846;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .pagecommon-list-shop > li .list-info > li:last-child {
  margin-bottom: 0;
}
.main-content .pagecommon-list-shop > li .list-info > li .tit {
  display: table-cell;
  width: 66px;
}
.main-content .pagecommon-list-shop > li .list-info > li .content {
  display: table-cell;
  padding-left: 12px;
}
.main-content .pagecommon-list-shop > li .list-photo {
  margin-bottom: 24px;
}
.main-content .pagecommon-list-shop > li .list-photo::after {
  content: "";
  display: block;
  clear: both;
}
.main-content .pagecommon-list-shop > li .list-photo > li {
  float: left;
  margin-top: 10px;
  margin-left: 10px;
  width: 235px;
}
.main-content .pagecommon-list-shop > li .list-photo > li:nth-child(1), .main-content .pagecommon-list-shop > li .list-photo > li:nth-child(2) {
  margin-top: 0;
}
.main-content .pagecommon-list-shop > li .list-photo > li:nth-child(odd) {
  clear: both;
  margin-left: 0;
}
.main-content .pagecommon-list-shop > li .list-photo > li img {
  max-width: 100%;
  height: auto;
}
.main-content .pagecommon-list-shop > li .notice {
  padding: 12px 20px;
  border: 1px solid #4b6e2d;
  color: #4b6e2d;
  letter-spacing: .1em;
  line-height: 2.0;
  font-size: 12px;
  font-size: 1.2rem;
}
.main-content .pagecommon-list-shop > li .link-shop {
  padding-right: 3px;
  text-align: right;
}
.main-content .pagecommon-list-shop.col3 > li .tit-wrap {
  margin-bottom: 12px;
}
.main-content .pagecommon-list-shop.col3 > li .row-tit .col-place {
  padding-top: 2px;
}
.main-content .pagecommon-list-shop.col3 > li .row-tit .col-name .name {
  padding-left: 2px;
  line-height: 1.692307692;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .pagecommon-list-shop.col3 > li .list-info > li {
  margin-bottom: 3px;
}
.main-content .pagecommon-list-shop.col3 > li .list-info > li:last-child {
  margin-bottom: 0;
}
.main-content .pagecommon-list-shop.col3 > li .list-info > li.items {
  margin-top: 10px;
}

@media only screen and (min-width: 768px) {
  .main-content .pagecommon-list-shop.col2::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .pagecommon-list-shop.col2 > li {
    float: left;
    margin-top: 40px;
    margin-left: 40px;
    padding-bottom: 32px;
    width: 480px;
    border-bottom: 1px solid #c8c1b0;
  }
  .main-content .pagecommon-list-shop.col2 > li:nth-child(1), .main-content .pagecommon-list-shop.col2 > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .pagecommon-list-shop.col2 > li:nth-child(odd) {
    clear: both;
    margin-left: 0;
  }
  .main-content .pagecommon-list-shop.col3::after {
    content: "";
    display: block;
    clear: both;
  }
  .main-content .pagecommon-list-shop.col3 > li {
    float: left;
    margin-top: 38px;
    margin-left: 38px;
    padding-bottom: 32px;
    width: 308px;
    border-bottom: 1px solid #c8c1b0;
  }
  .main-content .pagecommon-list-shop.col3 > li:nth-child(1), .main-content .pagecommon-list-shop.col3 > li:nth-child(2), .main-content .pagecommon-list-shop.col3 > li:nth-child(3) {
    margin-top: 0;
  }
  .main-content .pagecommon-list-shop.col3 > li:nth-child(3n+1) {
    clear: both;
    margin-left: 0;
  }
  .main-content .pagecommon-list-shop.col3 > li .list-info > li.items .tit {
    display: none;
  }
  .main-content .pagecommon-list-shop.col3 > li .list-info > li.items .content {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .pagecommon-list-shop > li {
    margin-bottom: 26px;
    padding-bottom: 26px;
    border-bottom: 1px solid #c6c4ad;
  }
  .main-content .pagecommon-list-shop > li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .main-content .pagecommon-list-shop > li .tile-wrap {
    margin-bottom: 10px;
  }
  .main-content .pagecommon-list-shop > li .row-tit .col-place .place {
    width: 50px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .pagecommon-list-shop > li .row-tit .col-name {
    padding-left: 12px;
  }
  .main-content .pagecommon-list-shop > li .row-tit .col-name .name {
    line-height: 1.266666667;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .main-content .pagecommon-list-shop > li .list-info {
    margin-bottom: 10px;
  }
  .main-content .pagecommon-list-shop > li .list-info > li {
    margin-bottom: 7px;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .pagecommon-list-shop > li .list-info > li:last-child {
    margin-bottom: 0;
  }
  .main-content .pagecommon-list-shop > li .list-info > li .tit {
    width: 50px;
  }
  .main-content .pagecommon-list-shop > li .list-info > li .content {
    padding-left: 12px;
  }
  .main-content .pagecommon-list-shop > li .list-photo {
    margin-bottom: 16px;
  }
  .main-content .pagecommon-list-shop > li .list-photo > li {
    box-sizing: border-box;
    margin: 0;
    margin-top: 2px;
    width: 50%;
  }
  .main-content .pagecommon-list-shop > li .list-photo > li:nth-child(1), .main-content .pagecommon-list-shop > li .list-photo > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .pagecommon-list-shop > li .list-photo > li:nth-child(odd) {
    padding-right: 1px;
  }
  .main-content .pagecommon-list-shop > li .list-photo > li:nth-child(even) {
    padding-left: 1px;
  }
  .main-content .pagecommon-list-shop > li .notice {
    padding-right: 13px;
    padding-left: 13px;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .pagecommon-list-shop > li .link-shop {
    padding: 0;
  }
  .main-content .pagecommon-list-shop.col3 > li .row-tit .col-name .name {
    margin: 0;
    padding: 0;
    line-height: 1.333333333;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .pagecommon-list-shop.col3 > li .list-info > li.items {
    margin-top: 0;
  }
}
/* .main-content .sect-omiyage
----------------------------------------------------------*/
.main-content .sect-omiyage {
  padding-bottom: 100px;
}
.main-content .sect-omiyage .sect-main .block-omiyage {
  margin-bottom: 56px;
}
.main-content .sect-omiyage .sect-main .block-omiyage:last-child {
  margin-bottom: 0;
}
.main-content .sect-omiyage .sect-main .block-omiyage .block-tit {
  margin-bottom: 40px;
  padding-bottom: 5px;
  border-bottom: 2px solid #4b6e2d;
  color: #4b6e2d;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 22px;
  font-size: 2.2rem;
}
.main-content .sect-omiyage .map {
  margin-top: 80px;
  text-align: center;
}
.main-content .sect-omiyage .map iframe {
  width: 1000px;
  height: 400px;
  pointer-events: none;
  line-height: 1;
}
.main-content .sect-omiyage .map-btn {
  display: none;
}

@media only screen and (max-width: 767px) {
  .main-content .sect-omiyage {
    padding-bottom: 40px;
  }
  .main-content .sect-omiyage .sect-main .block-omiyage {
    margin-bottom: 38px;
  }
  .main-content .sect-omiyage .sect-main .block-omiyage:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-omiyage .sect-main .block-omiyage .block-tit {
    margin-bottom: 25px;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .main-content .sect-omiyage .map {
    display: none;
  }
  .main-content .sect-omiyage .map-btn {
    width: 270px;
    margin: 30px auto 0px;
    display: block;
  }
}
/* .main-content .sect-saiji
----------------------------------------------------------*/
.main-content .sect-saiji {
  padding-top: 68px;
  padding-bottom: 100px;
  background: #f5f1e5;
}
.main-content .sect-saiji .sect-main .area-leading {
  margin-bottom: 52px;
  text-align: center;
  letter-spacing: .1em;
  line-height: 2.153846154;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .sect-saiji .sect-main .area-leading .leading {
  margin-bottom: 3px;
}
.main-content .sect-saiji .sect-main .list-saiji > li {
  margin-bottom: 40px;
  padding-bottom: 23px;
  border-bottom: 1px solid #c7c2b1;
}
.main-content .sect-saiji .sect-main .list-saiji > li::after {
  content: "";
  display: block;
  clear: both;
}
.main-content .sect-saiji .sect-main .list-saiji > li:last-child {
  margin-bottom: 0;
}
.main-content .sect-saiji .sect-main .list-saiji > li .col-left {
  float: left;
  width: 580px;
}
.main-content .sect-saiji .sect-main .list-saiji > li .col-right {
  float: right;
  width: 392px;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit {
  display: table;
  margin-bottom: 20px;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-place {
  display: table-cell;
  vertical-align: top;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-place .place {
  box-sizing: border-box;
  padding: 8px 3px;
  width: 66px;
  background: #4b6e2d;
  color: #ffffff;
  text-align: center;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name {
  display: table-cell;
  padding-left: 15px;
  vertical-align: middle;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name .name {
  color: #4b6e2d;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
}
.main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name .name .first {
  position: relative;
  top: -.15em;
  display: inline-block;
  margin-left: 7px;
  padding: 2px 6px;
  border: 1px solid #cf1126;
  color: #cf1126;
  vertical-align: middle;
  letter-spacing: .1em;
  font-weight: bold;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-info > li {
  display: table;
  margin-bottom: 13px;
  letter-spacing: .1em;
  line-height: 1.846153846;
  font-size: 13px;
  font-size: 1.3rem;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-info > li .tit {
  display: table-cell;
  padding-right: 10px;
  width: 110px;
  vertical-align: top;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-info > li .content {
  display: table-cell;
  vertical-align: top;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-info > li.term {
  font-weight: bold;
  line-height: 1.5;
  font-size: 16px;
  font-size: 1.6rem;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-photo::after {
  content: "";
  display: block;
  clear: both;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li {
  float: left;
  margin-top: 12px;
  margin-left: 12px;
  width: 190px;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(1), .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(2) {
  margin-top: 0;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(odd) {
  clear: both;
  margin-left: 0;
}
.main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .main-content .sect-saiji {
    padding-bottom: 40px;
    padding-top: 38px;
  }
  .main-content .sect-saiji .sect-main .area-leading {
    margin-bottom: 25px;
    text-align: left;
    letter-spacing: .1em;
    line-height: 1.875;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-saiji .sect-main .area-leading .leading {
    margin: 0;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li {
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .col-left {
    float: none;
    width: auto;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .col-right {
    float: none;
    width: auto;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .row-tit {
    margin-bottom: 15px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-place .place {
    width: 50px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name {
    padding-left: 12px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name .name {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .row-tit .col-name .name .first {
    font-size: 10px;
    font-size: 1rem;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-info {
    margin-bottom: 12px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-info > li {
    margin-bottom: 9px;
    line-height: 1.591;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-info > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-info > li .tit {
    width: 77px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-info > li.term {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-photo {
    margin: 0 auto;
    max-width: 690px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li {
    box-sizing: border-box;
    margin-top: 2px;
    margin-left: 0;
    width: 50%;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(1), .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(2) {
    margin-top: 0;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(odd) {
    padding-right: 1px;
  }
  .main-content .sect-saiji .sect-main .list-saiji > li .list-photo > li:nth-child(even) {
    padding-left: 1px;
  }
}
